Author Topic: error in any freshstuff scripts  (Read 2222 times)

0 Members and 1 Guest are viewing this topic.

Offline hydrus

  • Newbie
  • *
  • Posts: 1
  • Karma: +0/-1
error in any freshstuff scripts
« on: 10 July, 2016, 14:41:23 »
i all i get this error to any script from freshstuff any help please?

i bro i get this error in all fresh stuff scripts can you help me?

 Syntax ... (x86)/0.5.2.1-Lua53-64/scripts/freshstuff/ptokaxnew.lua:171: attempt to call a nil value (global 'unpack')


im running  ptokax 0.5.2.1 build 524 lua 5.3.1 SQLite 3.8.11.1

PtokaX forum

error in any freshstuff scripts
« on: 10 July, 2016, 14:41:23 »

Offline the-master

  • Triple Ace
  • **
  • Posts: 218
  • Karma: +10/-15
keep on sharing :)
dchub://kickincountryhub.no-ip.org

PtokaX forum

Re: error in any freshstuff scripts
« Reply #1 on: 10 July, 2016, 21:03:23 »